﻿.productlist-filter .productlist-filter-name {
    color: black;
    font-size: 24px;
    font-weight: 400;
    line-height: 44px;
    word-wrap: break-word
}
.productlist-filter  .productlist-filter-category {
      margin-top:20px;
        width: 100%;
        opacity: 0.20;
        color: black;
        font-size: 14px;
        font-weight: 700;
        line-height: 18px;
        word-wrap: break-word
    }
    .productlist-category {
        color: black;
        font-size: 24px;
        font-weight: 700;
        line-height: 44px;
        word-wrap: break-word
    }
.productlist-filter checkbox label {
    color: black;
    font-size: 14px;
    font-weight: 400;
    line-height: 32px;
    word-wrap: break-word
}

.productlist-filter .form-check-input:checked {
    background-color: #E2C067;
    border-color: #E2C067;
}

.productlist-filter .category .form-check-input:checked[type=checkbox] {
    background-image: none;
}
    .product-main-area .form-control {
        color: black;
        opacity: 1 !important;
        padding: 5px !important;
        font-size: 1rem;
        margin: 0.2rem;
        font-weight: 700;
    }


.form-check-input {
    width: 1em;
    height: 1em;
}


.colorbox {
    /*margin: 2px;*/
    padding: 2px;
    font-size:1rem;
}



.filter-menu-toggler {
    padding: 0.7rem 1.1rem 0.7rem 0;
    color: #171f2f;
    border: 0;
    background: transparent;
    color: #E2C067;
    padding: 1rem 0.5rem;
    cursor: pointer;
}



@media (min-width:575px) {
    .filter-menu-toggler {
        display: none;
    }
}



.filter-menu-container {
    position: fixed;
    bottom: 0;
    right: 0;
    left:0;
    width: 100%;
    max-height: 90%;
    background-color: #FFF;
    font-size: 1.2rem;
    line-height: 1.5;
    z-index: 1051;
    transform: translateX(-100%);
    transition: transform 0.25s;
    overflow-y: auto;
    display: none;
}

.filter-menu-wrapper {
    position: relative;
    padding: 1.7rem 0 3rem;
}

.filter-menu-close {
    position: absolute;
    top: 1.8rem;
    right: 1.1rem;
    padding: 0.4rem;
    color: #000;
    line-height: 1;
    cursor: pointer;
    z-index: 9;
    font-size: 1.5rem;
}

.filter-menu-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: all 0.25s;
    background: #000;
    opacity: 0;
    visibility: hidden;
    z-index: 1050;
}


.filter-mmenu-active .filter-menu-container {
    transform: translateX(0);
    display: block;
    transition: transform 0.15s;
}

.filter-mmenu-active .filter-menu-overlay {
    opacity: 0.8;
    visibility: visible;
}

.filter-mmenu-active .sidebar-product {
    display: none;
}

.filter-mmenu-active .filter-sidebar {
    display: none;
}